/* Header Navigation */
.subnav-container {vertical-align: middle;}
.subnav-container li.level-top > a {display: inline-block; position: relative;}
.subnav-container li.level-top > a span {font-size: 1em; line-height: 1.5em; font-weight: 800; color: #222; text-transform: uppercase; display: inline-block; padding: 1.5em 20px;}
.subnav-container li.level-top.active > a,
.subnav-container li.level-top.over > a,
.subnav-container li.level-top > a:hover{
	color: #fff;
	background-color: #222;
	margin: -4px 0;
	padding: 4px 0;
	z-index:999;
}
.subnav-container li.level-top > a,
.subnav-container li.level-top.active > a,
.subnav-container li.level-top > a:hover{
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:0;
	transition:none;
}

.subnav-container li.level-top.active > a span,
.subnav-container li.level-top > a:hover span {color: #fff;}
#nav-sub { 
    position: relative;
    z-index:999;
    clear:both;
    width:100%;
}

/* All Levels */
#nav-sub li {
    text-align:left; 
    position:relative; 
}
#nav-sub li.over { 
    z-index:998; 
}
#nav-sub li.level-top{ margin-left: 2px;}
#nav-sub li a {display:block;text-decoration:none;}
#nav-sub li a:hover { text-decoration:none; }

#nav-sub li ul a span { white-space:normal; }

/* 1st Level */
#nav-sub li { display:inline-block; }
/* 2nd Level */
/*#nav-sub ul {list-style-type:decimal-leading-zero;padding-left:37px!important;color:#bbb;font-size:11px;}*/
#nav-sub ul,
#nav-sub div {position: absolute; width:15em; top: 100%; left: -10000px; border: 1px solid #ddd; background: #fff; padding: 10px 0; z-index: 99999;}
#nav-sub div ul { position:static; width:auto; border:none; }
#nav-sub li,
#nav-sub ul li,
#nav-sub div li {
	padding: 0 19px;
	transition: background-color .8s ease;
	-moz-transition: background-color .8s ease;
	-webkit-transition: background-color .8s ease;
	-o-transition: background-color .8s ease;
}
#nav-sub li.over .menu-wrapper { 
   display: block!important;
   left: 0;
}
#nav-sub li ul li:hover,
#nav-sub li div li:hover {background-color: #f5f5f5;}
#nav-sub ul li.parent,
#nav-sub div li.parent {}
#nav-sub ul li.parent:after {
	content: "";
	border-left: solid 3px transparent;
	position: absolute;
	border-right: solid 3px transparent;
	top: 45%;
	right: 19px;
	border-top: solid 4px #aaa;
}
#nav-sub ul a,
#nav-sub div a {font-size: .91em; color: #585858;}

/* 3rd+ leven */
#nav-sub ul ul,
#nav-sub ul div { top:7px; }

#nav-sub ul li {float:none; clear:both;display:block;}
#nav-sub ul li.last { border-bottom:0; }
#nav-sub ul li a { float:none; padding:0; font-weight:normal; color:#585858!important;line-height:40px; display: block;}
#nav-sub ul li a span{font-size:11px; text-transform:none; font-family:Arial;}
#nav-sub ul li a span em {color:#bbb;padding-right:0.3em;}
/* Show menu */
#nav-sub li ul.shown-sub,
#nav-sub li div.shown-sub { left:0; z-index:99999; }
#nav-sub li .shown-sub ul.shown-sub,
#nav-sub li .shown-sub li div.shown-sub { left:165px; }

#nav-sub li.homepage{
	margin-right: -3px;
}



/********** Wide Navigation > */
.nav-wide#nav-sub-wide { position: static; text-align: left;}
.nav-wide#nav-sub-wide li.level-top { display:inline-block; }
.nav-wide#nav-sub-wide li.level-top{ margin-left: 2px;}
.nav-wide#nav-sub-wide > li { position: static;}
.nav-wide#nav-sub-wide li.level1 > a span {}
.nav-wide#nav-sub-wide li a:hover { color:#909090; }
.nav-wide#nav-sub-wide li.active a { color:#909090; }
.nav-wide#nav-sub-wide li a span {}
.nav-wide#nav-sub-wide .menu-wrapper {
    display: none;
    position: absolute;
    left:0;
    top: 100%;
    width: 100%;
    text-align: left;
    background-color: #f5f5f5;
    border-top: none;
	z-index: 9999;
    padding: 18px 0 18px 0;
	background-repeat: no-repeat;
}
   .nav-wide#nav-sub-wide .menu-wrapper {
   }
.nav-wide#nav-sub-wide .menu-wrapper .meigee-widget .products-grid{
	margin-left: 0;
	margin-right: 0;
}
.nav-wide#nav-sub-wide .menu-wrapper > div.first,
.nav-wide#nav-sub-wide .menu-wrapper .sub-content{padding-left: 18px;}
.nav-wide#nav-sub-wide .menu-wrapper .sub-content{padding-right: 18px;}
.nav-wide#nav-sub-wide .menu-wrapper > ul.level0 {padding-left: 18px; padding-right: 8px;}
.nav-wide#nav-sub-wide ul.level0 li.level1 { display: inline-block; float: none; padding: 0 0 1.5em 0;}
.nav-wide#nav-sub-wide ul.level0 li.level1 > a { margin-bottom: 5px; display: block;}
.nav-wide#nav-sub-wide ul.level0 li.level1 > a,
.nav-wide#nav-sub-wide ul.level0 li.level1 > ul{
	margin-right: 10px;
}
.nav-wide#nav-sub-wide ul.level0 li.level1 span.subtitle {
	font-weight: 700;
	color: #222;
	text-transform: uppercase;
	font-size: 1em; 
	line-height: 1.5em;
	display: block;
	background-color: #dcdcdc;
	padding: .5em 15px;
}
.nav-wide#nav-sub-wide ul.level1 a {
	position: relative;
    text-transform: none;
    font-size: 1em;
	color: #585858;
	line-height: 1.5em;
	display: block;
	padding: .5em 0;
	transition: all .4s ease;
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease;
}
.nav-wide#nav-sub-wide ul.level1 a:hover {background-color: #e7e7e7; padding-left: 10px;}
.nav-wide#nav-sub-wide ul.level1 a span:before {content: "\00B7"; font-size: 2em; margin: 0 7px 0 3px; line-height: 0; vertical-align: middle;}
.nav-wide#nav-sub-wide ul.level1 ul{margin-left: 20px;}
.nav-wide#nav-sub-wide .top-content {margin-bottom: 1em;}
.nav-wide#nav-sub-wide .top-content,
.nav-wide#nav-sub-wide .bottom-content {padding: 0 18px 0 18px; overflow: hidden; font-size: 1em;}
.nav-wide#nav-sub-wide ul .top-content,
.nav-wide#nav-sub-wide ul .bottom-content {padding:0;}
.nav-wide#nav-sub-wide .bottom-content {margin:1.5em 18px 0; background-color: #dcdcdc; font-size: 1em; color: #585858; line-height: 1.5em; padding: 1em 20px;}
.nav-wide#nav-sub-wide .right-content { display: inline-block; float: none; font-size: 1em;}
.nav-wide#nav-sub-wide .right-content .menu-banner {float: left;}
.nav-wide#nav-sub-wide .right-content .menu-banner img{width: 100%;}
.nav-wide#nav-sub-wide .inline-links {margin-bottom: 9px;}
.nav-wide#nav-sub-wide .inline-links li {display: inline; padding: 0 10px 0 0;}
.nav-wide#nav-sub-wide .inline-links li a {display: inline-block; padding: 5px 10px;}
.nav-wide#nav-sub-wide .inline-links li a:hover{background-color:#f5f5f5;}
.nav-wide#nav-sub-wide hr { 
    clear: both; 
    font-size: 1px; 
    line-height: 1px;
    height: 1px;
    border: 0; 
    border-top: 1px solid #f3f3f3;
    margin-bottom: 18px;
}
.nav-wide#nav-sub-wide p { margin-bottom: 9px;}
.nav-wide#nav-sub-wide .awesome-content-top,
.nav-wide#nav-sub-wide .awesome-content-left { background: #f5f5f5; color: #444; text-align: center;  font-size: 1.24em; line-height: 1.01em; padding: 18px 18px 18px 18px; margin: 0 0 18px 0; overflow: hidden;}
.nav-wide#nav-sub-wide .awesome-content-top i,
.nav-wide#nav-sub-wide .awesome-content-left i { font-size: 1.18em; display: block; margin-bottom: 5px;}

.nav-wide#nav-sub-wide .awesome-content-left { text-align: left; padding-top: 30px; padding-bottom: 19px;}
.nav-wide#nav-sub-wide .awesome-content-left i { float: left; margin: 0 10px 5px 0;}
.nav-wide#nav-sub-wide .top-content .top-menu-links {border-bottom: solid 1px #dfdfdf; padding-bottom: 2em; margin-bottom: 1.5em;}
.nav-wide#nav-sub-wide .top-content .top-menu-links li {display: inline-block; margin-left: 33px;}
.nav-wide#nav-sub-wide .top-content .top-menu-links li:first-child {margin-left: 0;}
.nav-wide#nav-sub-wide .top-content .top-menu-links li a {font-size: 1em; line-height: 1.5em;}
.nav-wide#nav-sub-wide .top-content .top-menu-features li {display: inline-block; margin-left: 28px; width: 23%;}
.nav-wide#nav-sub-wide .top-content .top-menu-features li i {
	font-size: 1.16em;
	width: 38px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	border-radius: 50%;
	-moz-border-radius: 50%;
	border: solid 1px;
	display: inline-block;
	margin-right: 15px;
}
.nav-wide#nav-sub-wide .top-content .top-menu-features li span {display: inline-block; width: 80%;}
.nav-wide#nav-sub-wide .top-content .top-menu-features li span h3 {font-size: 1.333em; font-weight: 400; line-height: 1.5em; margin-bottom: 5px;}
.nav-wide#nav-sub-wide .top-content .top-menu-features li:first-child {margin-left: 0;}

/* Mobile Devices Styles */
#nav-sub li.touched > ul{left:100px;}
#nav-sub > li.touched > ul{left:0;}
#nav-sub.nav-wide li.touched > ul{left:0;}
.subnav-container.mobile {position: absolute; top: 100%; left: 0; z-index:999;}
.subnav-container.mobile > ul {background-color: #fff; box-shadow: 0 3px 5px rgba(0,0,0,.08); position: static;}
.subnav-container.mobile > ul > li {float: none; display: block!important; position: relative!important;}
.subnav-container.mobile li.level-top.active > a,
.subnav-container.mobile li.level-top > a:hover {margin: 0; padding: 0;}
.subnav-container.mobile li.level-top.active > a span, 
.subnav-container.mobile li.level-top > a:hover span {color: #222;}
.subnav-container.mobile li.level-top > a {display: block!important; float: none!important; color: #444!important;}
.subnav-container.mobile li.level-top > a  span {border: none!important; padding: 0 30px 0 0!important;}
.subnav-container.mobile li.level-top > a  span em {display: none!important;}
.subnav-container.mobile .menu-item-button {position: absolute; top: 1.375em; right: 0;}
.subnav-container.mobile ul ul .menu-item-button {top: 1.25em;} 
.subnav-container.mobile .menu-item-button i {font-size: 1.16em; color: #585858; cursor: pointer;}
.subnav-container.mobile .menu-item-button i.fa-minus,
.subnav-container.mobile .menu-item-button.active i.fa-plus {display: none;}
.subnav-container.mobile .menu-item-button.active i.fa-minus {display: inline-block;}
.subnav-container.mobile li.level-top.active > a,
.subnav-container.mobile li.level-top > a:hover {background: none!important;}
.subnav-container.mobile ul  {
    border: none;
    box-shadow: none;
    padding: .75em!important;
    position: static;
    width: auto !important;
	display: none;
	text-align: left;
}
.subnav-container.mobile .menu-wrapper {position: static; padding: 0;}
.subnav-container.mobile .menu-wrapper ul.level0 {display: block;}
.subnav-container.mobile .menu-wrapper .grid_2 {min-height: 0; width: auto; margin: 0; padding: 0!important;}
.subnav-container.mobile ul.level2 span.menu-item-button {right: -15px; top: 5px;}
.subnav-container.mobile .nav-wide#nav-sub-wide ul.level0 li.level1 > a {font-size: .91em; background: none; margin: 0;}
.subnav-container.mobile .nav-wide#nav-sub-wide ul.level0 li.level1 > a span {text-transform: none; color: #585858;}
.subnav-container.mobile #nav-sub-wide.nav-wide ul.level0 li.level1 a > span {font-weight: normal; background: none; padding: 0; font-family: Arial, sans-serif;}
.subnav-container.mobile #nav-sub-wide.nav-wide ul.level0 li {float: none; display: block;}
.subnav-container.mobile #nav-sub-wide.nav-wide ul.level0 li.level1 a > i {display: none;}
.subnav-container.mobile .nav-wide#nav-sub-wide ul.level0 li {position: relative; margin: 0; padding:0;}
.subnav-container.mobile #nav-sub-wide.nav-wide .menu-wrapper.default-menu ul li a:hover,
.subnav-container.mobile #nav-sub-wide.nav-wide ul a:hover{
    background: none!important;
}
.subnav-container.mobile #nav-sub-wide.nav-wide ul.level0 li.level1{
	width: auto!important;
}
.subnav-container.mobile #nav-sub-wide.nav-wide .menu-wrapper > .grid_6.alpha{width: 100%;}


#nav-sub-wide.nav-wide .menu-wrapper >.alpha ul.level0{
	padding-left: 18px;
}


.subnav-container.mobile .nav-wide#nav-sub-wide ul.level0 ul {margin: 0;}
.subnav-container.mobile li.level-top > a span {line-height: 1;}
.subnav-container.mobile a {padding: 1em 20px!important; line-height: normal}
.subnav-container.mobile ul li.parent:after {content: none!important;}
.subnav-container.mobile > ul .menu-item-button {
    height: 30px;
    line-height: 30px;
    text-align: center;
    top: 5px;
    width: 30px;
	z-index: 9999;
}
.subnav-container.mobile > ul .menu-item-button i {line-height: 30px;}
.subnav-container.mobile #nav-sub-wide.nav-wide .menu-wrapper > div.first {padding: 0; width: auto; float: none;}
.subnav-container.mobile  a.level-top a {font-size: .91em;}
.subnav-container.mobile #nav-sub ul li, .subnav-container.mobile #nav-sub div li {padding: 0;}
.subnav-container.mobile #nav-sub  .menu-item-button {top: 6px;}

/* For Top Menu */
@media only screen and (min-width: 978px) {
	/* Default Menu in Wide Mode */
	#nav-sub .menu-wrapper.default-menu{
		margin: 0 0 0 2px;
		padding: 10px 0;
		width: 15em;
		box-shadow: none;
	}
	#nav-sub .menu-wrapper.default-menu ul{}
	#nav-sub .menu-wrapper.default-menu ul.level0{margin-left: 0; margin-right: 0; padding:0;}
	#nav-sub .menu-wrapper.default-menu ul.level0 li.level1{
		clear: both;
		display: block;
		float: none;
		padding:0 10px;
		margin:0;
		position: relative;
	}
	#nav-sub .menu-wrapper.default-menu ul.level0 li{
		-moz-transition:background-color 400ms ease;
		-webkit-transition:background-color 400ms ease;
		-o-transition:background-color 400ms ease; 
		transition:background-color 400ms ease;
	}
	#nav-sub .menu-wrapper.default-menu ul.level0 li:hover{
	}
	#nav-sub .menu-wrapper.default-menu ul.level0 li.parent:after{
		border-left: 3px solid rgba(0, 0, 0, 0);
		border-right: 3px solid rgba(0, 0, 0, 0);
		border-top: 4px solid #aaaaaa;
		content: "";
		position: absolute;
		right: 19px;
		top: 45%;
	}
	
	#nav-sub .menu-wrapper.default-menu ul.level0 a{padding:0 9px;}
	#nav-sub .menu-wrapper.default-menu ul.level0 li.level1 a{
		margin:0;
		background: none;
	}
	#nav-sub .menu-wrapper.default-menu ul.level0 li.level1 a:hover span{background: none!important;}
	#nav-sub .menu-wrapper.default-menu ul.level0 li.level1 a span{
		margin:0;
		padding:0;
		background: none;
		text-transform: none;
		font-size: 1em;
		line-height: 3.4em;
		font-weight: normal;
		-moz-transition:color 300ms ease;
		-webkit-transition:color 300ms ease;
		-o-transition:color 300ms ease; 
		transition:color 300ms ease;
	}
	#nav-sub .menu-wrapper.default-menu ul.level0 ul{
		margin: 0;
		padding: 10px 0;
		border: none;
		display: none;
		width:15em;
		position: absolute;
		top: 10px;
		left: 14em;
		z-index:999;
	}
	#nav-sub .menu-wrapper.default-menu ul.level0 ul li{
		border: none;
		padding:0 19px;
		position: relative;
	}
	#nav-sub .menu-wrapper.default-menu ul.level0 ul li a{padding-left: 0;}
	#nav-sub .menu-wrapper.default-menu ul.level0 ul a span:before{display: none;}
}


